<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ALD: Animal Lookup Directory</title>
    <link rel="stylesheet" type="text/css" href="../CSS/styles.css"/>
</head>
<body>

<div class="header">
    <img src="../pictures/logo.png" alt="Picture" width="100" height="100" class="logo"/>
    <h1>Welcome to the Animal Lookup Directory!</h1>
    <button onclick=" window.open('https://support.worldwildlife.org/site/SPageServer?pagename=donate_monthly&s_src=AWG1303SSI00', '_blank')"
            type="button">Donate
    </button>
</div>

<div class="wrapper">

    <a class="block cats" href="cats.html">
        <article>
            <img src="../pictures/cat.jpg" alt="Picture" width="400" height="400" class="picture"/>
            <h1>Cats</h1>
            <p>A small, usually furry creature. It chooses when it will send or receive affection. They will either love
                you or completely despise you, there is no in between. Will most likely control the human race in 50
                years.</p>
        </article>
    </a>

    <a class="block dogs" href="dogs.html">
        <article>
            <img src="../pictures/dog.jpg" alt="Picture" width="400" height="400" class="picture"/>
            <h1>Dogs</h1>
            <p>Dogs are angelic creatures that deserve love and respect. Dogs are sweet and they love their owners and
                their owners love them back. Anyone who abuses and doesn't like dogs is a cruel monster and should go to
                hell. </p>
        </article>
    </a>

    <a class="block birds" href="birds.html">
        <article>
            <img src="../pictures/bird.jpg" alt="Picture" width="400" height="400" class="picture"/>
            <h1>Birds</h1>
            <p>Birds are a myth made by the government to spy on us with drones.</p>
        </article>
    </a>

</div>

</body>
</html>